﻿@charset "utf-8";
/*清理原始样式*/
html, body{font-size:14px; min-width:1050px; font-family:"微软雅黑","黑体";}
html,body,img,p,h1{margin:0; padding:0;}
p{text-align:Justify;
	text-justify:inter-ideograph;}
a{ text-decoration:none;}
.footer{
	height:220px;
	width:100%;
	background-color:#262d40;
	overflow:hidden;
	}
.footCenter{
	width:1200px;
	margin-left:auto;
	margin-right:auto;
	margin-top:50px;
	overflow:hidden;
	position:relative;
	}
.erWeiMa{
	display:block;
	width:129px;
	height:129px;
	position:absolute;
	right:0;
	top:0;
	z-index:10;
	}
.wordbox{
	height:130px;
	overflow:hidden;
}
.wordbox div{
	color:white;
	font-size:12px;
	line-height:30px;
	height:30px;
	}
.wordbox div:first-child{
	margin-top:10px;
	}	
.wordbox div span{
	cursor:pointer;
	}
.wordbox div span:hover{
	color:#CCC;
	}